> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aspect.systems/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization

> Retrieve a single organization by its ID.



## OpenAPI

````yaml /endpoints/openapi.json get /v1/organizations/{id}
openapi: 3.1.0
info:
  title: Aspect Systems
  version: 0.0.1
servers:
  - url: https://api.aspect-dev.systems
    description: Development
  - url: https://api.aspect.systems
    description: Production
security:
  - http: []
tags:
  - name: Authentication
  - name: Organizations
  - name: Divisions
  - name: Slots
  - name: Rates
  - name: Reservations
  - name: Entries
  - name: Memberships
paths:
  /v1/organizations/{id}:
    get:
      tags:
        - Organizations
      summary: Get Organization
      description: Retrieve a single organization by its ID.
      operationId: partner.organizations.show
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '`Organization`'
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Organization'
                required:
                  - data
        '403':
          $ref: '#/components/responses/AuthorizationException'
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - organizations
        attributes:
          type: object
          properties:
            id:
              type: string
              description: ID of the organization.
              examples:
                - '310476121357873152'
            name:
              type: string
              description: Name of the organization.
              examples:
                - ABC Golf Club
            timezone:
              type: string
              description: >-
                Timezone identifier of the organization (based on the [tz
                database](https://en.wikipedia.org/wiki/List_of_tz_database_time_zones)).
              examples:
                - America/Toronto
            region:
              type: string
              description: Abbreviation of the province of the organization.
              enum:
                - AB
                - BC
                - MB
                - NB
                - NL
                - NS
                - NT
                - NU
                - 'ON'
                - PE
                - QC
                - SK
                - YT
            country:
              type: string
              description: Abbreviation of the country of the organization.
              enum:
                - CA
          required:
            - id
            - name
            - timezone
            - region
            - country
      required:
        - id
        - type
      title: Organization
  responses:
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````